> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1banksconnectlink



## OpenAPI

````yaml /api-reference/openapi.json get /v1/banks/connect/link
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/banks/connect/link:
    get:
      tags:
        - Banks
      parameters: []
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                $ref: >-
                  #/components/schemas/SmartbillsSDKServicesPlaidLinkGetLinkResponse
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/SmartbillsSDKServicesPlaidLinkGetLinkResponse
            text/json:
              schema:
                $ref: >-
                  #/components/schemas/SmartbillsSDKServicesPlaidLinkGetLinkResponse
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
components:
  schemas:
    SmartbillsSDKServicesPlaidLinkGetLinkResponse:
      type: object
      properties:
        link:
          type: string
          nullable: true
      additionalProperties: false

````